.cms-submenu{
   box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
   -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
   -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
   position: relative;
   overflow-x: auto;
   white-space: nowrap;
}
.cms-submenu .sv-jcrmenu-portlet {
   position: relative;
}
.cms-submenu__overflow {
   /*overflow-x: auto;*/
   overflow-x: hidden;
   white-space: nowrap;  
   padding-bottom: 0.7em;
   padding-top: 0.7em;
}

.cms-submenu__item{
   margin-left: 2.583em 
}
.cms-submenu__item:first-child{
   margin-left: 0em;
}
.sv-font-template-submenu{
   border-bottom: 2px solid transparent;
}
.sv-font-template-submenu--active{
   border-bottom: 2px solid #0000FF;
}

/* Hidden buttons */
.cms-submenu__button--left, .cms-submenu__button--right {
   display: none;
}

/*  Buttons */
.cms-submenu__button--left, .cms-submenu__button--right {
   opacity: 0;
   padding: 0;
   border: 0;
   background: #fff;
   cursor: pointer;
}

.cms-submenu__items--left, .cms-submenu__items--right {
   display: inline-block;
   position: absolute;
   width: 3.125rem;
   top: 0;
   transition:ease-in 0.2s;
   opacity: 1;
   overflow: hidden; 

}

.cms-submenu__items--left {
   left: -1em;
} 
.cms-submenu__items--left:before {
   content:'';
   display: inline-block;
   background: url('/images/18.66cf2f761697cd534c5f86/1554807537074/Back.svg') no-repeat center;
   background-size: 0.625rem 0.625rem;
   width: 1.563rem;
   height: 2.375rem;
   position: relative;
   top: 0.125rem;
   z-index: 1;
   transform: rotate(90deg);
}
.cms-submenu__items--right {
   right: -1em;
}
.cms-submenu__items--right:before {
   content:'';
   display: inline-block;
   background: url('/images/18.66cf2f761697cd534c5f86/1554807537074/Back.svg') no-repeat center;
   background-size: 0.625rem 0.625rem;
   width: 1.563rem;
   height: 2.375rem;
   position: relative;
   top: 0.125rem;
   z-index: 1;
   transform: rotate(270deg);
}
